body {
  background-color: #1c1c1c;
  color: #fff;
  font-family: "Mulish", sans-serif;
  overflow-x: hidden;
}

.navbar {
  background-color: white; 
  padding: 1rem;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.navbar-brand{
  padding: 0;
  margin: 0;
}

.navbar-brand img {
  width: 370px; 
  
}

.navbar-toggler-icon {
  background-image: url("https://upload.wikimedia.org/wikipedia/commons/b/b2/Hamburger_icon.svg"); 
  
}

.navbar-nav .nav-link {
  color: #333; 
  font-weight: 500;
}



.download-btn {
  background-color: #389d3d; 
  color: #FFFFFF;
  border: none;
  padding: 10px 20px;
  font-size: 0.9rem;
  border-radius: 5px;
  font-weight: 600;
  text-transform: uppercase;
}

.download-btn:hover {
  background-color: #45a049; 
  color: #FFFFFF;
}

.dropdown-menu {
  background-color: #EFFAFD; 
  border: none;
}

.dropdown-menu .dropdown-item:hover {
  background-color: transparent;
  color: #fff;
}



.container {
  margin-top: 40px !important;
}

h1 {
  font-size: 40px;
  text-align: center;
  color: #fff;
}
.paragraph {
  text-align: justify;
}

.img-fluid {
  max-width: 100%;
  height: auto;
  animation: image-effect 3s ease-out forwards;
}
@keyframes image-effect {
  0% {
    transform: translateY(100px);
    opacity: 0;
  }

  100% {
    transform: translateY(0);
    opacity: 1;
  }
}

.cta {
  margin-top: 100px;
  margin-bottom: 100px !important;
}

h2 {
  font-size: 2.5rem;
  color: #fff;
  font-weight: bold;
}

p {
  color: #ddd;
}

.cta {
  text-align: center;
  margin-top: 50px;
  margin-bottom: 50px;
}

.display-4 {
  font-size: 2.5rem;
  color: #fff;
}

.lead {
  color: #dddddde5;
  font-size: 1.2rem;
  margin-bottom: 30px;
}

.google-play-btn {
  background-color: #1c1c1c;
}
.google-play-btn:hover {
  background-color: #1c1c1c;
}
.btn-img {
  width: 230px;
}

.google-play-btn .btn-img {
  opacity: 0.6;
  transition: opacity 0.3s ease;
}

.google-play-btn:hover .btn-img {
  opacity: 1;
}

.footer {
  background-color: lightgray;
  padding: 20px;
  text-align: center;
  width: 100%;
  bottom: 0;
  overflow: hidden;
}

.footer-container {
  background-color: lightgray;
  display: flex;
  justify-content: center;
  gap: 20px;
  font-size: 18px;
}

.footer-link {
  color: black;
  text-decoration: none;
  font-size: 20px;
  background-color: lightgray;
}

.footer-link:hover {
  text-decoration: underline;
}

.divider {
  color: black;
  font-size: 18px;
  margin: 0 6px;
  background-color: lightgray;
}


@media (max-width: 768px) {
  .navbar-brand img {
    width: 280px; 
    position: relative;
    left: -30px !important;
  }
  .download-btn {
    position: relative;
    left: -15px !important;
  }
  h1 {
    font-size: 30px; 
    text-align: center;
    font-family: "Poppins", serif;
    margin-bottom: 20px;
  }

  h2 {
    font-size: 2rem; 
    font-family: "Poppins", serif;
  }

  .lead {
    font-size: 1rem;
  }
  .paragraph {
    text-align: justify !important;
  }
  .container {
    margin-top: 20px !important;
  }

  .cta {
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .google-play-btn .btn-img {
    width: 180px; 
  }

  .footer-container {
    flex-direction: column;
    gap: 10px;
  }

  .footer-link {
    font-size: 16px; 
  }

  .divider {
    font-size: 16px; 
  }
}


@media (max-width: 480px) {
  h1 {
    font-size: 25px; 
    font-family: "Poppins", serif;
  }

  h2 {
    font-size: 1.5rem; 
  }

  .lead {
    font-size: 0.9rem; 
  }

  .container {
    margin-top: 10px !important;
  }

  .cta {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .google-play-btn .btn-img {
    width: 160px; 
  }

  .footer-container {
    flex-direction: row;
    gap: 8px;
  }

  .footer-link {
    font-size: 14px; 
  }

  .divider {
    font-size: 14px; 
  }
}
